<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>TinDog</title>
  <link rel="icon"  href="favicon(1).ico">

  <!-- font family -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,900&display=swap" rel="stylesheet">

<!-- style sheet -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

  <link rel="stylesheet" href="css/styles.css">

<!-- font awesome -->

<script src="https://kit.fontawesome.com/c9011f22f1.js" crossorigin="anonymous"></script>

<!-- bootstrap script -->

  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</head>

<body>

  <section id="title">

<div class="container-fluid">

    <!-- Nav Bar -->
    <nav class="navbar navbar-expand-lg navbar-dark ">
    <a class="navbar-brand " href="">Tindog</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link"href="#footer">Contact</a>
            </li>
             <li class="nav-item">
                <a class="nav-link"href="#pricing">Pricing</a>
            </li>
             <li class="nav-item">
                <a class="nav-link"href="#cta">Download</a>
            </li>
        </ul>
    </div>

    </nav>



    <!-- Title -->

    <div class="row">
      <div class="col-lg-6">
      <h1>Meet new and interesting dogs nearby.</h1>
      <button type="button"class="btn btn-dark btn-lg download-button"><i class="fab fa-apple"></i> Download</button>
      <button type="button"class="btn btn-light btn-lg download-button"><i class="fab fa-google-play"></i> Download</button>
    </div>
    <div class="col-lg-6">
      <img class="title-image"src="images/iphone6.png" alt="iphone-mockup">
    </div>
  </div>

</div>
  </section>


  <!-- Features -->

  <section id="features">
    <div class="row">
<div class="feature-box col-lg-4">
  <i class="icon fas fa-check-circle fa-4x"></i>
    <h3>Easy to use.</h3>
    <p>So easy to use, even your dog could do it.</p>
  </div>
    <div class="feature-box col-lg-4">
<i class="icon fas fa-bullseye fa-4x"></i>
    <h3>Elite Clientele</h3>
    <p>We have all the dogs, the greatest dogs.</p>
  </div>
  <div class="feature-box col-lg-4">
<i class="icon fas fa-heart fa-4x"></i>
    <h3>Guaranteed to work.</h3>
    <p>Find the love of your dog's life or your money back.</p>
</div>
</div>
  </section>


  <!-- Testimonials -->

  <section id="testimonials">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <h2>I no longer have to sniff other dogs for love. I've found the hottest Corgi on TinDog. Woof.</h2>
      <img class="testimonial-image"src="images/dog-img.jpg" alt="dog-profile">
      <em>Pebbles, New York</em>
    </div>
    <div class="carousel-item">
      <h2 class="testimonial-text">My dog used to be so lonely, but with TinDog's help, they've found the love of their life. I think.</h2>
      <img class="testimonial-image" src="images/lady-img.jpg" alt="lady-profile">
      <em>Beverly, Illinois</em>
    </div>

  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

  </section>


  <!-- Press -->

  <section id="press">

    <img class="press-logo" src="images/techcrunch.png" alt="tc-logo">
    <img class="press-logo" src="images/tnw.png" alt="tnw-logo">
    <img class="press-logo" src="images/bizinsider.png" alt="biz-insider-logo">
    <img class="press-logo" src="images/mashable.png" alt="mashable-logo">

  </section>


  <!-- Pricing -->

  <section id="pricing">

    <h2>A Plan for Every Dog's Needs</h2>
    <p>Simple and affordable price plans for your and your dog.</p>

    <!-- card -->
  <div class="row">
<div class="pricing-column col-lg-4 col-md-6 col-sm-12">
    <div class="card">
        <div class="card-header">
  <h3>Chihuahua</h3>
        </div>
          <div class="card-body">
            <h2>Free</h2>
            <p>5 Matches Per Day</p>
            <p>10 Messages Per Day</p>
            <p>Unlimited App Usage</p>
            <button class="btn btn-lg btn-block btn-outline-dark" type="button">Sign Up</button>
        </div>
      </div>
    </div>

<div class="pricing-column col-lg-4 col-md-6 col-sm-12">
            <div class="card">
        <div class="card-header">
<h3>Labrador</h3>
        </div>
          <div class="card-body">
                <h2>$49 / mo</h2>
                <p>Unlimited Matches</p>
                <p>Unlimited Messages</p>
                <p>Unlimited App Usage</p>
                <button class="btn btn-lg btn-block btn-dark" type="button">Sign Up</button>
        </div>
      </div>
</div>

<div class="pricing-column col-lg-4 col-md-12 col-sm-12">
          <div class="card">
        <div class="card-header">
  <h3>Mastiff</h3>
        </div>
          <div class="card-body">
            <h2>$99 / mo</h2>
            <p>Pirority Listing</p>
            <p>Unlimited Matches</p>
            <p>Unlimited Messages</p>
            <p>Unlimited App Usage</p>
            <button  class="btn btn-lg btn-block btn-dark"type="button">Sign Up</button>
        </div>
    </div>
  </div>

  </div>

  </section>


  <!-- Call to Action -->

  <section id="cta">

    <h3 class="cta-heading">Find the True Love of Your Dog's Life Today.</h3>
    <button type="button"class="btn btn-dark btn-lg download-button"><i class="fab fa-apple"></i> Download</button>
    <button type="button"class="btn btn-light btn-lg download-button"><i class="fab fa-google-play"></i> Download</button>

  </section>


  <!-- Footer -->

  <footer id="footer">
<i class="social-icon fab fa-twitter fa-2x"></i>
<i class="social-icon fab fa-facebook-f fa-2x"></i>
<i class="social-icon fab fa-instagram fa-2x"></i>
<i class="social-icon fas fa-envelope fa-2x"></i>
    <p>©s Copyright 2018 TinDog</p>

  </footer>


</body>

</html>
